/* Transition CSS */
h4, h3 {
    font-family: 'Open Sans', sans-serif;
}
h5 {
    background: transparent;
}

.ui-accordion-header.ui-accordion-header-active.ui-state-hover, .ui-rangeSlider-bar:hover, .ui-rangeSlider-bar:active, .ui-slider-handle.ui-state-hover, .ui-slider-handle.ui-state-active, .ui-dialog-buttonset button:hover, .ui-datepicker td a:hover, .ui-datepicker .ui-datepicker-prev.ui-state-hover, .ui-datepicker .ui-datepicker-next.ui-state-hover, .bsdatepicker th.next:hover, .bsdatepicker th.prev:hover, .bsdatepicker td.active, .bsdatepicker td.day.active:hover, .bsdatepicker td span:hover, .daterangepicker .calendar th.next:hover, .daterangepicker .calendar th.prev:hover, .daterangepicker td.active, .daterangepicker td.available.active:hover, .label-primary[href]:hover, .label-primary[href]:focus, .pagination > .active > a, .pagination > .active > span, .pagination > .active > a:hover, .pagination > .active > span:hover, .pagination > .active > a:focus, .pagination > .active > span:focus, .hover-primary:hover, .btn-primary:hover, .btn-primary:focus, .btn-primary:active, .btn-primary.active, .open .dropdown-toggle.btn-primary, .btn-primary.disabled, .btn-primary[disabled], .btn-primary.disabled:hover, .btn-primary[disabled]:hover, .btn-primary.disabled:focus, .btn-primary[disabled]:focus, .btn-primary.disabled:active, .btn-primary[disabled]:active, .btn-primary.disabled.active, .btn-primary[disabled].active {
    background:#00a0f0;
}


.search input, .searchform input[type="submit"] {
    background-color: #000!important;;
}

.pricing-box-alt a.btn-black {
    background-color:#2d2d2d !important;
    border-color:#2d2d2d !important;
}

.pricing-box-alt a.btn-grey {
    background-color: #dddddd !important;
    border-color: #dddddd !important;
}

.pricing-box-alt ul li {
    height: 65px;
    text-align: right;
}
body a {
    color:#00a0f0;
}
#main {
    padding:50px;
}

a.btn:hover,
.nav-main .btn:hover,
button:hover,
input[type="button"]:hover,
input[type="submit"]:hover {
    color:#fff;
}
.btn:focus, .btn:active:focus, .btn.active:focus, .btn.focus, .btn:active.focus, .btn.active.focus {
    color:#fff;
}

#loadingbar, #nav-toggle span:after, #nav-toggle span:before, #nav-toggle.collapsed span, .badge-primary, .bg-primary, .bootstrap-switch-primary, .btn-primary, .chosen-container .chosen-results li.active-result.highlighted, .daterangepicker .ranges li.active, .daterangepicker .ranges li.active:hover, .fc-event, .form-wizard>ul>li.active .wizard-step, .irs-line-left, .irs-line-mid, .irs-line-right, .label-primary, .ms-hover.ui-state-focus, .ms-list .ms-hover, .nav>li.active>a, .nav>li.active>a:focus, .nav>li.active>a:hover, .owl-controls .owl-page span, .ui-accordion-header.ui-accordion-header-active, .ui-datepicker .ui-datepicker-current-day a, .ui-datepicker .ui-datepicker-current-day span, .ui-datepicker .ui-datepicker-next, .ui-datepicker .ui-datepicker-prev, .ui-dialog-buttonset button, .ui-menu li>a:hover, .ui-rangeSlider-bar, .ui-slider-handle, .ui-spinner .ui-spinner-button:hover, .ui-tabs-nav li.ui-state-active.ui-state-hover>a, .ui-tabs-nav li.ui-state-active>a, a.list-group-item.active, a.list-group-item.active:focus, a.list-group-item.active:hover, div.switch-toggle.switch-on, div[id^=uniform-] span.checked, li.active a.list-group-item, li.active a.list-group-item:focus, li.active a.list-group-item:hover {
    color: #fff;
    background: #00a0f0!important;
}

#loadingbar, #nav-toggle span:after, #nav-toggle span:before, #nav-toggle.collapsed span, .badge-primary, .bg-primary, .bootstrap-switch-primary, .btn-primary, .chosen-container .chosen-results li.active-result.highlighted, .daterangepicker .ranges li.active, .daterangepicker .ranges li.active:hover, .fc-event, .form-wizard>ul>li.active .wizard-step, .irs-line-left, .irs-line-mid, .irs-line-right, .label-primary, .ms-hover.ui-state-focus, .ms-list .ms-hover, .nav>li.active>a, .nav>li.active>a:focus, .nav>li.active>a:hover, .owl-controls .owl-page span, .ui-accordion-header.ui-accordion-header-active, .ui-datepicker .ui-datepicker-current-day a, .ui-datepicker .ui-datepicker-current-day span, .ui-datepicker .ui-datepicker-next, .ui-datepicker .ui-datepicker-prev, .ui-dialog-buttonset button, .ui-menu li>a:hover, .ui-rangeSlider-bar, .ui-slider-handle, .ui-spinner .ui-spinner-button:hover, .ui-tabs-nav li.ui-state-active.ui-state-hover>a, .ui-tabs-nav li.ui-state-active>a, a.list-group-item.active, a.list-group-item.active:focus, a.list-group-item.active:hover, div.switch-toggle.switch-on, div[id^=uniform-] span.checked, li.active a.list-group-item, li.active a.list-group-item:focus, li.active a.list-group-item:hover {
    color: #fff;
    background: #00a0f0!important;
}

.btn-white {
    background: #fff !important;
    color: #00a0f0 !important;
    font-weight: bold;
}

.btn-white:hover, .btn-white:active {
    background: #e0e0e0 !important;
}

.font-primary, .logo, h1.logo, body, .quote-source, input, select, textarea, a.btn, button, input[type="button"], input[type="submit"] {font-family:"Open Sans","Helvetica Neue",Helvetica,Arial,sans-serif;}

.ui-state-default, .ui-widget-content .ui-state-default, .ui-widget-header .ui-state-default {
    border: 6px solid #f6f6f6;
    background: #f6f6f6;
    font-weight: normal;
    color: #454545;
}
.ui-slider .ui-slider-handle {
    position: absolute;
    z-index: 2;
    width: 0.8em;
    height: 0.8em;
    cursor: default;
    top: -7px;
}
.view_info .btn {
    margin-left:10px;
}


a.btn:after, button:after, input[type="button"]:after, input[type="submit"]:after {
   border:none;
}

.pricing-box-alt .individual-plan ul li,
.pricing-box-alt .plans-features ul li {
    margin-top:0;
}

.pricing-box-alt .plans-features ul {
    border-top: none;
}

.pricing-box-alt .plan-header {
    padding:0;
}
.pricing-box-alt .plan-header h4 {
    padding:15px 15px 0;
}
.pricing-box-alt .plan-header .plan-price {
    padding:0 15px 15px;
}

.pricing-box-alt .plan-header .special-ribbon div {
    padding: 5px;
    margin-top:10px;
    margin-bottom:5px;
}

.pricing-box-alt .pricing-btn .btn.quote {
    padding: 23px 0 0;
}

.plan-header{
    position: relative;
    overflow: hidden;
}

.pricing-ribbon {
    top: 0;
    left: 0;
    width: 100%;
    background: #F00;
    position: absolute;
    padding: 9px 0;
    text-align: center;
    color: #fff;
    font-size: 18px;
    font-weight: 700;
    display: block;
}

/*.ui-widget-header .ui-icon {
    background-image: url("../../css/jqueryui/images/ui-icons_454545_256x240.png");
}
.ui-datepicker .ui-datepicker-title select {
    height:32px;
}
.ui-datepicker .ui-datepicker-prev, .ui-datepicker .ui-datepicker-next {
    top:8px;
    margin-top:0;
    background:none!important;
    border:none!important;
}
.ui-datepicker .ui-datepicker-title {
    background:none;
}
.ui-datepicker {
    width:17.5em;
}
.ui-datepicker td a {
    text-align: center;
}*/
.ui-datepicker select.ui-datepicker-month, .ui-datepicker select.ui-datepicker-year {
    width: 34%;
}

#payment_options form {
    margin:0;
}
#payment_options h4 {
    color:#484849;
}
#room_booking_application_content {
    padding-top:35px;
}
#payment_options .row {
    margin-bottom:0;
}

#lsbox .chosen-container {
    background:#fff;
}

.bg-green h4,
.bg-blue h4 {
    color:#484849;
}
#payment_options #lsbox,
#payment_options #rsbox{
    min-height: 300px!important;
}

#payment_options #AMOUNT {
    margin-bottom:20px;
}

body.login .bg-green,
#payment_options .bg-green {
    background-color: #e7e8ec;
    color:#484849;
}
#payment_options .bg-blue,
body.login .bg-blue {
    background-color:#f5f5f6;
    color:#484849;
}

body.login main h3 {
  /*color:#fff;*/
}

.login-padding-container-container {
    min-height:450px!important;
}

.login_buttons input[type="submit"],
.login_buttons a {
}

.login_buttons a {
    right:250px!important;
}
a.login-explore  {
    right:auto!important;
    left:50px;
}

@media only screen and (min-width: 768px) {
    a.login-explore {
        bottom: 60px;
        position: absolute;
    }
}

@media only screen and (max-width: 768px) {
    a.login-explore{

    }
}

.message-inbox p{
    padding-right:20px;
    padding-left:20px;
}


/*button,*/
/*input[type="submit"],*/
input[type="text"],
input[type="password"],
select,
textarea {
    -webkit-border-radius: 4px;
       -moz-border-radius: 4px;
            border-radius: 4px;
}



/* EXPLORE */
#explore_search {
    float: right;
}
#explore_search input {
    padding:20px;
    font-size:16px;
}
#explore_search input[type="submit"] {
    line-height: 0;
    float:right;
    font-size: 14px;
}
#explore_search_field {
    width:100%;
    }
.searchfield {
    position:relative;
    min-height:200px;
    /*margin-right:120px;*/
}
.explore_search_field {
    vertical-align: top;
    margin-right:20px;
}
#explore_search_results {
    width:100%;
    position:absolute;
    max-height: 200px;
    overflow: hidden;
    overflow-y:auto;
}
#explore_search_results ul {
    background:#e3e3e3;
    margin:0;
    width:100%;
    overflow:hidden;
    display:none;
}
#explore_search_results ul li {
    background:none;
    padding:5px 15px;
    border-bottom:1px #e3e3e3 solid;
}
#explore_search_results ul li.heading {
    font-weight: bold;
    background: #70727a;
    color: #fff;
    padding: 15px;
}
#explore_results .list-group-item > .glyph-icon {
    float:right;
}
#explore_results .room_type .price {
    margin-right:20px;
    float:right;
}

#explore_results .room_type .availability {
    color:#f00;
    float:right;
    padding-right:30px;
}
#explore_results .residence {
    border-top:1px solid #eeeeee;
    padding-top:30px;
    color:#70727a;
}
#explore_results .residence .summary {
    margin-top:15px;
}
#explore_results .residence .summary a {
    margin-right:15px;
}
#explore_results .residence .view_info {
    text-align: right;
    font-weight:bold;
    color:#222;
    font-size: 21px;
    line-height: 34px;
}
#explore_results .residence .view_info .button {
    margin-left:20px;
    font-size: 14px;
    border: 1px solid #ccc;
    padding: 0 10px;
    background:none;
        line-height: 34px;
}
#explore_results .button {
    background:#e3e3e3;
    color:#000;
    padding:8px 14px;
    display:inline-block;
    text-decoration: none;
    font-weight: normal;
}
#explore_results h3 {
    font-weight: bold;
    color: #222;
    font-size: 20px;
    margin-top:5px;
        margin-bottom: 12px;
}
#explore_results .distance {
        margin-top: 15px;
}
#explore_results .walking {
    background:url(../img/walking_icon.png) no-repeat;
    padding-left:18px;
    display:inline-block;
    margin-left:10px;
}
#explore_results .driving {
    background:url(../img/driving_icon.png) no-repeat;
    padding-left:22px;
    display:inline-block;
    margin-left:10px;
}

#explore_results .divider {
    display:none;
}
#explore_results  .residence-accreditation {
    text-align: right;
    margin-bottom: 10px;
}
#explore_results  .residence-accreditation img {
    width: 100%;
    height:auto;
    max-width:100px;
}


#search-nyah, #sarch-nyah2 {
    width:100%;
}
#search-nyah .searchfield, #search-nyah2 .searchfield {
    font-family: "Open Sans", sans-serif;
    color:#000;
    font-size: 16px;
    min-height:20px;
    float:left;
    width: 380px;
    margin-right:10px;
}
#search-nyah .searchfield .chosen-container,#search-nyah2 .searchfield .chosen-container {
    color: #000;
    /*width: 160px!important;*/
    float: right;
    /*margin-right: 10px;*/
}
.custom-combobox-toggle {
    height: 34px;
}
.ui-autocomplete.ui-menu .ui-menu-item {
    list-style:none;
    background-image:none;
}
.selected_residence_info_container {
    border:1px #70727a solid;
    padding:22px 20px 12px;
}
#selected_residence_info .butts {
        padding: 20px 20px;
}

#from_price_thing {
    text-align: right;
    text-transform:capitalize;
    font-size:1.8em;
    margin-top: -25px;
}

#search-nyah, #search-nyah2 {
    width:100%;
}
#search-nyah #explore_filter, #search-nyah2 #explore_filter {
    padding: 10px 0 0;
    width:100%;
    display:inline-block;
}
#explore_filter {
    margin-left: -7px;
    padding-right: 50px;
}

#search-nyah h4, #search-nyah2 h4 {
    text-align:left;
    width:24%;
    display:inline-block;
    margin:0;
    line-height: 60px;
    vertical-align: top;
    font-weight:700;
}
#search-nyah .form-group, #search-nyah2 .form-group {
    text-align:center;
    width:33%;
    display:inline-block;
    vertical-align: top;
}

.article-content {
    overflow:visible;
}
.additional_info_container {
    margin-top:30px;
}
.residence .additional_info_container img {
    width: 100%;
    height: auto;
    margin-bottom: 30px;
}
#explore_results .additional_info_container h3 {
    color:#70727a;
}

.divider {
    margin:30px 0;
    clear:both;
}
/*
#sidebar a {
    font-size:18px;
}*/
.hero-box.font-inverse h1,
.hero-box.font-inverse h2,
.hero-box.font-inverse h3,
.hero-box.font-inverse {
    color:#fff;
    text-align: center;
}
.hero-box.font-inverse h1,
.hero-box.font-inverse h2,
.hero-box.font-inverse h3 {
    background:none;
}
.hero-box.font-inverse h1 {
    font-size:42px;
}
.hero-box.font-inverse h2 {
    font-size:35px;
    padding-left: 0;
    line-height: 1.2em;
}
.hero-box {
    padding: 6em
}

.form-group .error,
form .error {
    clear:both;
    color:red;
    text-align:center;
}
.required {
    color:red;
}

.application_controls {
    padding-top:30px;
    clear:both;
}

.right {
    float:right;
    }


.map-container {
    position:relative;
}
#change_room_map_container .bed_list_stuff li {
    background:none;
    display:inline-block;
    width:120px;
}
#selected_bed_form {
    margin-top:40px;
}
.floor-data-legend {
    padding:0;
    margin:0;
}
.floor-marker {
    position:absolute;
    height:16px;
    width:16px;
    cursor:pointer;
    text-indent:-9999px;
    background: url(../../admin_monarch/images/icons/circle_sprite.png) no-repeat;
}

.floor-marker-legend {
    display:inline-block;
    height:16px;
    width:16px;
    margin:5px;
    text-indent:-9999px;
    background: url(../../admin_monarch/images/icons/circle_sprite.png) no-repeat;
    vertical-align: middle;
}
.floor-data-legend li {
    background: none;
    display:inline-block;
}

.floor-marker-0 {
    background-position: 0 -48px;
}
.floor-marker-0-female {
    background-position: -16px -48px;
}
.floor-marker-0-male {
    background-position: -32px -48px;
}
.floor-marker-1 {
    background-position: 0 -80px;
}
.floor-marker-1-female {
    background-position: -16px -80px;
}
.floor-marker-1-male {
    background-position: -32px -80px;
}
.floor-marker-2 {
    background-position: 0 -96px;
}
.floor-marker-2-female {
    background-position: -16px -96px;
}
.floor-marker-2-male {
    background-position: -32px -96px;
}
.floor-marker-3 {
    background-position: 0 -64px;
}
.floor-marker-3-female {
    background-position: -16px -64px;
}
.floor-marker-3-male {
    background-position: -32px -64px;
}
.floor-marker-selected,
.floor-marker-setup-open {
    background-position: 0 -32px;
}
.floor-marker-current,
.floor-marker-setup-close {
    background-position: 0 -16px;
}
.floor-marker-setup-unseen {
    background-position: 0 0;
}
.field_help {
    display:none;
}
.password_explain {
    font-size: 12px;
    width: 100%;
    margin-left: 0;
    display: block;
    padding: 0 10px;
}

.form_field_instructions {
    font-size: 12px;
    width: 100%;
    margin-left: 25%;
    display: block;
    padding: 0 10px;
    clear:both;
    text-align: left!important;
}
.form_field_instructions.col-sm-4 {
    margin-left:0
}

.special-banner {
    text-align: center;
    width:100%;
}
.special-banner img {
    max-width:1170px;
    width:100%;
    margin:auto;
}

.pricing-box-alt .ribbon > div {
    top: 39px;
    left: -1px;
    width: 200px;
}
.pricing-box-alt .ribbon {
    width: 150px;
    height: 166px;
    font-weight:bold;
}
.special-price {
    color:#e74c3c;
    font-weight:900;
}

label.short {
        padding-top: 7px;
}

.icon-boxed .counter {
    height: 45px;
    width: 45px;
    border-radius: 45px;
    line-height: 45px;
    text-align:center;
    font-size:20px;
    font-weight:bold;
}
.text-center .counter {
    margin:auto;
}

#residence_room_rate_top {
    padding:30px 50px 35px;
}
#residence_room_rate_top .residence_room_rate_top_content {
    max-width: 1170px;
    margin:auto;
}
.pewpew,
#residence_room_rate_top h3 {
    /*color:#00a0f0;*/
    font-size:2em
}
#residence_room_rate_top img {
    width:60px;
    height:auto;
}
#residence_room_rate_top .table-key-info .key-info-icon {
    width:4%;
}
#residence_room_rate_top .table-key-info .key-info-txt {
    width:28%;
}

.chosen-container {
    margin-bottom:0;
}


#register-box span.error {
    display:block;
    margin-left:34%;
    text-align: left;
 }
 #register-box span.error p {
    margin-top:0;
    margin-bottom:20px;
 }

#main {
    position:relative;
    min-height:650px;

}

#summary-sidebar {
    position:absolute;
    right:20px;
    top: 120px;
    border:1px #ccc solid;
    background:#f5f5f5;
    max-width:240px;
    border-radius: 10px;
    font-size: 14px;
    line-height: 20px;
}

#summary-sidebar .btn{
    width: 100%;
}

#summary-sidebar h3 {
    background: #00a0f0 ;
    color: #fff ;
    font-size: 15px ;
    padding:15px 20px;
    margin:0;
    border-radius: 10px 10px 0 0 ;
    text-transform: uppercase;
    margin-bottom:15px;
    text-align: center;
}
#summary-sidebar ul {
    list-style: none;
    padding:0 20px 20px;
    margin:0;
}
#summary-sidebar label {
    width:100%;
    margin-top:10px;
}

#content.summary-sidebar {
        padding-right:  232px;
}

#registration_primary_contact label {
    text-align: right!important;
    width:33.33333333333333%;
}

#registration_primary_contact .checkbox label {
    text-align: left!important;
    margin-left:33.33333333333333%;
    width:auto;
}


#intervention_bar {
    font-size:14px;
}
#intervention_bar .btn {
    height: auto;
    line-height: 20px;
    padding: 7px;
}
#intervention_bar p {
    line-height: 14px!important;
}

.icon-box.icon-box-offset-medium {
    min-height: 330px!important;
}

.icon-box p {
    line-height: 1.6em;
    margin: 1.5em 0 0;
}

.cta-box-vertical .hero-btn {
    height: 60px;
    line-height: 60px;
    margin: 0 auto;
    min-width: 260px;
    border-radius: 48px
}

.filelist-box {
    font-size:14px;
}

.sidebar a:hover {
  text-decoration: none;
}
.sidebar .sub-nav {
  list-style: none;
  margin:0;
  padding:0;
}

#main-container {
  opacity:1!important;
}
/*#right-panel {
    opacity:  1;
    right:0;
}*/

#right-panel .chosen-container {
    color: #fff;
    margin-bottom: 60px;
    border:none;
    border-bottom: 1px solid #fff;
    border-radius: 0;
    padding: 5px 0;
    background-color: #000;
}
#right-panel .chosen-container > a {
    background-color: #333 !important;
    color: #fff;
    padding: 0 8px;
}

#right-panel .chosen-container-single .chosen-single div {
    background:transparent;
    color:#fff;
    border:none;
}
#right-panel .chosen-single {
    font-family: -apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,Oxygen-Sans,Ubuntu,Cantarell,"Helvetica Neue",sans-serif;
}

#right-panel .chosen-container:after {
    content: " ";
    width: 20px;
    height: 20px;
    position: absolute;
    top: 15px;
    right: 0;
    font-size: 26px;
    font-weight: normal;
    background: transparent url(../img/select_arrow.png) no-repeat 50% 50%;
    }
#right-panel .chosen-container .glyph-icon {
    display: none;
}

#right-panel .chosen-container-single .chosen-search {
    display:none;
}
#right-panel .chosen-container.chosen-with-drop .chosen-drop {
    background:#000;
    border:none;
    border-radius: 0;
    margin-top: 12px;
}
#right-panel .chosen-results li:nth-child(1) {
    display: none;
}
#right-panel .chosen-results {
    padding: 8px 0;
    max-height: 300px;
}
#right-panel .chosen-results li {
    padding: 9px 18px;
}

#right-panel .chosen-container ul.chosen-results li.highlighted,
#right-panel .chosen-container .chosen-results li.active-result:hover {
    background:#000!important;
}

.btn:hover, .btn:focus, .btn.focus, .btn.active {
    color: #fff;
    text-decoration: none;
}

body.hasHover .apply-now.open:hover,
.apply-now.open:hover,
.apply-now.open:focus, .apply-now.open:active,
.apply-now.open {
    color:#171917;
    background:#fff;
}

.widget_my_account .student_manager_widget {
    top:0;
    right:0;
    margin-top:0;
}

.rsp-sm-logins {
    /*background:#171917;*/
    color:#fff;
    font-size:12px;
    font-weight: bold;
    display: inline-block;
    margin-top: 9px;
}

.rsp-sm-logins ul {
    list-style-type: none;
    margin:0;
    padding:0 0 0 25px;
}
.rsp-sm-logins li {
    display:inline-block;
    float:none;
}
.rsp-sm-logins a {
    color:#fff;
    text-decoration: none;
    padding:10px 18px;
    text-decoration: none;
    display: block;
    margin:0;
    text-transform:uppercase;
    transition:none;
  }
.rsp-sm-logins a:hover {
    background:none;
    text-decoration: none;
    color:#fff;
}

#footer a,
#nav-container a {
    font-weight: normal;
    font-size: 14px;
    line-height: 16px;
    transition: all 1s;
    color: #484849;
    text-decoration: none;
}
#footer ul,
#nav-container ul {
    list-style-type: none;
    padding:0;
    margin:0;
}
#footer .heading a {
    font-size:16px;
}

#footer .row .col.s12 {
    width: 100%;
    margin-left: auto;
    left: auto;
    right: auto;
}
#footer .row .col {
    float: left;
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
    padding: 0 .75rem;
    min-height: 1px;
}

@media only screen and (max-width: 992px) {
    #search-nyah .form-group, #search-nyah2 .form-group {
        width: 100%;
    }
}

@media only screen and (min-width: 601px) {
    #footer .row .col.m3 {
        width: 25%;
        margin-left: auto;
        left: auto;
        right: auto;
    }
    #footer .row .col.m9 {
        width: 75%;
        margin-left: auto;
        left: auto;
        right: auto;
    }
}

#content-container .entry-title {
    display:inline-block;
}
/*#content-container .header-right {
    padding-right:0;
    display:none;
}*/
#content-container .header-right .entry-title {
    margin:10px;
}

#content-container .row {
    /*margin:0;*/
}
#content {
    float:none!important;
}
#sidebar {
    width:100%;
    text-align: center;
    padding:0 !important;
}

#basic-dialog {
    display:none;
}

.btn {
    max-width: 100%;
    line-height: 42px;
    padding: 0 36px;
}

.apply-now {
    position:relative;
    top:0;
    right:auto;
    width:auto;
}
table .glyph-icon {
    margin:0 !important;
}

#header .apply-now {
    top:19px;
}


#sidebar li.active {
  position: relative;
}
#sidebar li.active:after {
  /*content: " ";
  background: transparent url('img/pagination_right.png') no-repeat;
  background-size: contain;
  height:19px;
  width:20px;
  display:inline-block;
  vertical-align: middle;
  margin-left:15px;*/
  color: #00A0F0 !important;
}

.sidebar a:hover, .sidebar a.active, .sidebar a:active {
    color: #00A0F0 !important;
}

.button_thing a {
    max-width:100%;
}

#block-double-submit h1 {
    color:#fff;
    text-align: center;

}
#block-double-submit h2 {
    color:#fff;
    background: transparent;
    padding-left:0;
    text-align: center;
    line-height: 38px;
}

#content-container .header-right {
        position:relative;
        margin-top:0;
    }


.table-key-info .key-info-icon img{
    max-width: 30% !important;
    padding-bottom: 10px;
}


/*------------------------------------*\
    Responsive
\*------------------------------------


/*
Max width before this PARTICULAR table gets nasty
This query will take effect for any screen smaller than 760px
and also iPads specifically.
https://css-tricks.com/responsive-data-tables/
*/
@media
only screen and (max-width: 601px)  {

  /* Force table to not be like tables anymore */
  .residence_key_information table,  .residence_key_information  thead,  .residence_key_information  tbody,  .residence_key_information  th,  .residence_key_information td,  .residence_key_information tr {
    display: block;
  }

  /* Hide table headers (but not display: none;, for accessibility) */
  .residence_key_information thead tr {
    position: absolute;
    top: -9999px;
    left: -9999px;
  }

   .residence_key_information tr { border: 1px solid #ccc; }

   .residence_key_information td {
    /* Behave  like a "row" */
    border: none;
    border-bottom: 1px solid #eee;
    position: relative;
    width:100% ;
  }

   .residence_key_information td:before {
    /* Now like a table header */
    position: absolute;
    /* Top/left values mimic padding */
    top: 6px;
    left: 6px;
    width: 45%;
    padding-right: 10px;
    white-space: nowrap;
  }

   .residence_key_information td.key-info-icon {
        display: none;
  }

}


@media (min-width:320px) { /* smartphones, portrait iPhone, portrait 480x320 phones (Android) */
    #residence_room_rate_top {
            padding: 30px 0 35px;
    }

}

@media (min-width:480px) { /* smartphones, Android phones, landscape iPhone */
    .pricing-box-alt ul li  {
        text-align: center;
        height:36px;
    }
    #content-container .header-right {
        width: auto;
        float: none;
        position: absolute;
        top: 35px;
        height: 75px;
        border-top: solid 1px #fff;
        right: 0;
    }

}


/* Medium Screens */
@media (min-width:601px) { /* portrait tablets, portrait iPad, e-readers (Nook/Kindle), landscape 800x480 phones (Android) */
    .welcome-footer .btn {
        margin-top:15px;
    }


}



@media (min-width:768px) { /* tablet portrait */
    .pricing-box-alt .col-sm-3 {
        width:50%;
    }

}

@media (min-width:801px) { /* tablet, landscape iPad, lo-res laptops ands desktops */

    .apply-now {
        display:none;
    }
}

@media (min-width: 992px) {
    #sidebar {
        width:25%;
        text-align: left;
    }
    #content {
        float:right!important;
    }
}



@media (min-width:1025px) { /* big landscape tablets, laptops, and desktops */
    #content-container .header-right  {
        display:block;
    }
    .apply-now {
        display:block;
    }
    .form_field_instructions.col-sm-4 {
        width:50%;
        margin-left: 33.33333333333333%;
    }
    .password_explain {
        widht:50%;
        margin-left: 33.33333333333333%;
        }.
    .field_help {
        display:block;
    }

    body.nav-open .rsp-sm-logins a {
        color:black;
        font-weight: normal;
    }
}

@media (min-width:1281px) { /* hi-res laptops and desktops */
    .pricing-box-alt .col-sm-3 {
        width:25%;
    }
    .icon-boxed .counter {
        height: 65px;
        width: 65px;
        border-radius: 65px;
        line-height: 65px;
    }
}

@media (min-width:1450px) { /* hi-res laptops and desktops */

}

.radio_field_inputs{
    padding: 0 20px;
}

#criminal_check_authorization .radio_field_inputs{
    padding: 0 20px;
}

#criminal_check_authorization .radio_field_inputs label.short {
    padding-left: 30px;
    position: relative;
    padding-top: 0;
    padding-right: 30px;
}

#criminal_check_authorization .radio_field_inputs .radio{
    display: block;
    position: absolute;
    float: none;
    left: 0;
    top: 3px;
}

#criminal_check_authorization .radio_field_inputs .radio span{
    display: block;
}

#criminal_check_authorization .radio_field_inputs div.radio[id^='uniform-'] > span {
    margin: 0;
}


/* Loading Spinner */
.spinner {
    margin: 0;
    width: 70px;
    height: 18px;
    margin: -35px 0 0 -9px;
    position: absolute;
    top: 50%;
    left: 50%;
    text-align: center
}

.spinner > div {
    width: 18px;
    height: 18px;
    background-color: rgba(0, 160, 240, 1);
    border-radius: 100%;
    display: inline-block;
    -webkit-animation: bouncedelay 1.4s infinite ease-in-out;
    animation: bouncedelay 1.4s infinite ease-in-out;
    -webkit-animation-fill-mode: both;
    animation-fill-mode: both
}

.spinner .bounce1 {
    -webkit-animation-delay: -.32s;
    animation-delay: -.32s
}

.spinner .bounce2 {
    -webkit-animation-delay: -.16s;
    animation-delay: -.16s
}

@-webkit-keyframes bouncedelay {
    0%, 80%, 100% {
        -webkit-transform: scale(0.0)
    }
    40% {
        -webkit-transform: scale(1.0)
    }
}

@keyframes bouncedelay {
    0%, 80%, 100% {
        transform: scale(0.0);
        -webkit-transform: scale(0.0)
    }
    40% {
        transform: scale(1.0);
        -webkit-transform: scale(1.0)
    }
}

#loading {
    z-index: 5555;
    position: fixed;
    width: 100%;
    height: 100%;
    left: 0;
    top: 0;
    background: #fff;
}

.fade {
    -webkit-transition: opacity .15s linear;
    transition: opacity .15s linear;
}

.btn-border,
input[value="Back"]{
    background: #FFFFFF;
    color: #00a0f0;
    border: 1px solid #00a0f0;
}

.btn-border:hover,
input[value="Back"]:hover{
    background: #00a0f0;
    color: #FFFFFF;
}

.btn::before {
    padding: 0 42px;
}

.inline-block{
    display: inline-block;
    width: 100%;
}

.login_buttons{
    clear: both;
}

.form-group{
    margin-left: -10px;
    margin-right: -10px;
}

.icon-box-offset-medium a {
    border: 1px solid #ebedf0;
    border-radius: 30px;
    padding: 3px 12px;
    display: inline-block;
    text-decoration: none !important;
}

.icon-box-offset-medium a.btn-primary{
    padding: 0px 36px;
    background: #00a0f0;
    color: #FFFFFF;
}

.icon-box a:hover{
    background: #00a0f0;
    color: #FFFFFF;
}

.bg-grey {
    background-color: #f5f5f6;
    color: #484849;
}

.progressbar-small.progressbar, .progressbar-small .progress-label, .progressbar-small .progressbar-value, .progressbar-small .progress-overlay {
    height: 10px;
    max-width: 100%;
}
